Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 12:39:17 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery razan                    Bot:  Hi again! Bot:  Please enter your name Customer:  razan Bot:  Hi Razan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6289700978 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550150102            04:32 PM, 01st Apr                   Mohammad                   Hi Razan, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:33 PM, 01st Apr                   Mohammad                   I can see that you have contacted us regarding the order 6289700978 ?           04:34 PM, 01st Apr                   Mohammad                   Your order is out for dlivery           04:36 PM, 01st Apr                   Mohammad                   as per the current tracking           04:36 PM, 01st Apr                     razan                    yes           04:36 PM, 01st Apr                   Mohammad                   courier will contact you soon for the delivery           04:36 PM, 01st Apr                     razan                    but it's not arrived           04:36 PM, 01st Apr                   Mohammad                   They  are out for delivery           04:36 PM, 01st Apr                     razan                    and no call or connect me yet           04:37 PM, 01st Apr                   Mohammad                   once they will up to deliver they will call you           04:37 PM, 01st Apr                   Mohammad                   They will call you do not worry.           04:37 PM, 01st Apr                     razan                    ok when it well be? what time!           04:37 PM, 01st Apr                   Mohammad                   Exact time is not possible to tell but it will be delivered by today or most probably tomorrow           04:38 PM, 01st Apr                     razan                    ok... i well be  waiting. they well deliver it today?           04:38 PM, 01st Apr                   Mohammad                   Sure           04:38 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           04:38 PM, 01st Apr                     razan                    thanx           04:38 PM, 01st Apr                   Mohammad                   you are welcome           04:38 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337390